Subject: RE: FW: Crash on setup- Cygwin
From: David Starks-Browning <[email-masked]>
To: "Becker, Brian W" <[email-masked]>
Cc: [email-masked]
Date: Thu, 2 Aug 2001 20:43:21 +0100

> -----Original Message-----
> From: Becker, Brian W [mailto:[email-masked]]
> Sent: Thursday, August 02, 2001 2:06 PM
> To: 'Peter Buckley'
> Subject: RE: FW: Crash on setup- Cygwin
> 
> 
> After several iterations I was finally able to get the utilities I needed,
> only to get an error when starting any of the utilities that "cygwin1.dl
> could not be found in the specified path", and indeed, the dll is not
> present on my system.  I did not load all the utilities, just find
> utilities, gawk, grep and sed (and later bash when I found the startup
> script needed this).  What other utilities do I need to install in order to
> get everything I need to run?
> Brian Becker

Well, to get cygwin1.dll, you need to install the Cygwin package!

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/